.ispResultsContainer {
	padding: 1rem 1rem 0rem;
	border: 1px solid lightgray;
	border-radius: 1rem;
	max-width: 100% !important;
}
.ispOffersTitle {
	font-size: large !important;
	color: black !important;
	font-weight: bold !important;
	margin-bottom: 0 !important;
}
.ispWrapperDiv {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
}
.ispAnchor {
	width: 100% !important;
	border: none !important;
	margin-top: 0 !important;
}
.ispSeeMoreBtn {
	background-color: transparent !important;
	color: #2196f3 !important;
	font-weight: normal !important;
	text-decoration: underline;
	font-size: small;
	cursor: pointer;
}
